FILTER-COLUMNS(1)

NAME
filter-columns - filter a tab-delimited table per custom criteria

SYNOPSIS
filter-columns expr

DESCRIPTION
filter-columns reads a tab-delimited table from standard input and writes to standard output all rows matching the awk(1) expression expr.

NOTE
Callers will typically want to surround expr by single quotes to protect it from shell expansion.

SEE ALSO
awk(1), print-columns(1), reorder-columns(1), sort-table(1), transmute(1), uniq-table(1), xtract(1).